
h2.acc_trigger {
	background: url(../images/tabbing_icons.png) no-repeat 96% 12px #f7f6f6;
   float: left;
	width:100%;
	margin:0px;
	border-bottom:1px solid #ccc;
	 box-sizing:border-box;
	 -webkit-box-sizing:border-box;
	 -moz-box-sizing:border-box;
}
h2.acc_trigger:hover{background-color: #006cb5;}
h2.acc_trigger a {
	list-style:none;
	font-size: 14px;
color: #6e6e6e;
font-family: 'OpenSansRegular';
	text-decoration:none;
	line-height:8px;
	padding: 15px 10px;
	display:block;
	width:100%;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
	float:left;
}
h2.acc_trigger a:hover{color:#fff;}
h2.acc_trigger a span{	color:#0a528e;}

h2.active {background-position: 96% -77px;
background-color: #006cb5 }
h2.active a{color:#fff;
}
.acc_container {
	background: #eaeaea;
width: 92%;
font-size: 12px;
float: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
font-family: Arial, Helvetica, sans-serif;
line-height: 24px;
color: #444;
padding: 0px 4%;
margin: 0 4%;
}
.acc_container ul{
	margin:0px;
	padding:0px;
}
.acc_container ul li{
	list-style:none;
	float:left;
	font-family: 'OpenSansRegular';
	font-size:13px;
	color:#5c5c5c;
	border-bottom:1px solid #ccc;
	width:100%;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
	background:none;
}
.acc_container ul li a{
	text-decoration:none;
	color:#5c5c5c;
	padding:5px 0px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
	display:block;
}
.acc_container ul li a.active_link{color:#e77817}
.acc_container ul li a:hover, .acc_container ul li a.acc_active{color: #006cb5;
background: #dcdcdc;
padding-left: 10px;}
